Nuclear Strike
1
A|DMG|0|50 i -|ANY|SF|N|EQ 1 1|N|ALL|&A|HP|0|0|ANY|AL|N|EQ 1 1|Y|ALL|&
0
1
58
Deals enormous damages to HP of everyone on map
4
Ultimate Skills
52
0
1
11
8
effects\ranged_caster.ini
effects\ranged_target.ini